a {text-decoration: none;}
td {font-size: 9pt;line-height: 16pt;color: #000000;}
a:link {color: #333333;text-decoration: none;}
a:visited {color: #333333;text-decoration: none;}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #804040;
	border-right-color: #804040;
	border-bottom-color: #804040;
	border-left-color: #804040;
}
a:active {color: #333333;text-decoration: none;}

.aa {
	background-image: url(http://images.17173.com/dj/images/main/index_15.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa1 {
	background-image: url(http://images.17173.com/dj/images/main/index_24.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa2 {
	background-image: url(http://images.17173.com/dj/images/main/index_33.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bb {
	background-image: url(http://images.17173.com/dj/images/main/index2_5.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image: url(http://images.17173.com/dj/images/main/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE5 {font-size: 12px}
.STYLE6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.STYLE7 {
	color: #6d2400;
	font-weight: bold;
}
.STYLE8 {
	color: #652400;
	font-weight: bold;
}
.STYLE9 {
	color: #425887;
	font-weight: bold;
}
.STYLE10 {color: #447c84}
.STYLE11 {
	color: #6d5000;
	font-weight: bold;
}
.STYLE12 {color: #FF0000}
.STYLE13 {
	color: #930000;
	font-weight: bold;
}
.STYLE14 {color: #FFFFFF}
.STYLE15 {
	font-size: 12pt;
	font-weight: bold;
	color: #ff7800;
}
body {
	background-color: #000000;
}

.xuxian {
	border: 2px dotted #666666;
}
.xuxian2 {	border: 1px dotted #999999;}
.p14 {font-size: 14px;text-decoration: none;}
.un {font-size: 14px;text-decoration: underline;}




